#primary_column .wysiwyg_content #tabs > ul { 
	padding-left: 0; 
}

#primary_column .wysiwyg_content #tabs ul ul li {
	padding-left: 2em; 
}

.ui-widget-content a { 
	color: #0E90E6; 
}

.ui-widget { 
	font-family: Helvetica,Arial,sans-serif;
    font-size: 1em; 
	}
	
.ui-widget-header {
	background: #fff url("http://www-jpldev.jpl.nasa.gov/css/images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50%;
	border: none;
}

.ui-widget-content {
	border: 1px solid #fff;
}

.ui-tabs .ui-tabs-panel {
	border: 1px solid #c0c0c0;
	border-radius: 4px;
}